@charset "UTF-8";

/* For IE
-------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
.home .newsPane h2 {
  *position: relative;
}
.home .newsPane h2 a {
  *display: block;
  *position: absolute;
  *right: 0;
}
#metaNav, 
#metaNav div {
	*z-index: 9999;
}
.siteNavMore {
	*display: none;
}
.topSpotText h2 {
	font-size: 1.1em!important;
}
